@charset "utf-8";
/* CSS Document */
/*公用样式*/

/*全局*/
* {
	margin:0;
	padding:0;
	list-style-type:none;}
body {
	font:normal 12px/160% "Microsoft Yahei", Verdana, Geneva, sans-serif;
	color:#666;
	overflow-x:hidden
;}
img {
	border:0px;}
a {
	outline:0;}
/** html a{behavior:url(common/select.htc);}*/
form {
	padding:0;
	margin:0;}
p {}
p.txident {
	text-indent:2em
;}
h2 {
	font:normal 16px/140% "Microsoft Yahei", Verdana, Geneva, sans-serif;
	font-weight:bold;}
.hidden {
	display:none;}
.f_r {
	float:right
;}
.f_l {
	float:left
;}
.c_b {
	clear:both
;}
.font_ec6526 {
	color:#ec6526
;}
.font_999 {
	color:#999;
	font-size:12px
;}
.font_14px {
	font-size:14px;
	color:#383737
;}
/*链接*/
a:link, a:visited {
	color:#696969;
	text-decoration:none;}
a:hover, a:active {
	color:#246eb8;
	text-decoration:underline;}
a:link.link_white, a:visited.link_white {
	color:#fff;
	text-decoration:none;}
a:hover.link_white, a:active.link_white {
	color:#fff;
	text-decoration:underline;}
a:link.link_blue, a:visited.link_blue {
	color:#0e4894;
	text-decoration:none;}
a:hover.link_blue, a:active.link_blue {
	color:#548fd4;
	text-decoration:underline;}
a:link.link_red, a:visited.link_red {
	color:#da251c;
	text-decoration:none;}
a:hover.link_red, a:active.link_red {
	color:#da251c;
	text-decoration:underline;}
a:link.link_upAdown, a:visited.link_upAdown {
	color:#666;
	text-decoration:none;
	font-size:12px
;}
a:hover.link_upAdown, a:active.link_upAdown {
	color:#da251c;
	text-decoration:underline;
	font-size:12px
;}
a:link.link_pageAct, a:visited.link_pageAct {
	color:#fff;
	background:#da251c;
	text-decoration:none;
	font-size:12px
;}
a:hover.link_pageAct, a:active.link_pageAct {
	color:#fff;
	background:#da251c;
	text-decoration:underline;
	font-size:12px
;}
a:link.link_more, a:visited.link_more {
	color:#ccc;
	text-decoration:none;
	width:17px;
	height:17px;
	display:inline-block;
	background:url(../images/more.jpg) no-repeat
;}
a:hover.link_more, a:active.link_more {
	color:#ccc;
	text-decoration:none;
	width:17px;
	height:17px;
	display:inline-block;
	background:url(../images/more.jpg) no-repeat
;}
/*布局*/
.layout {
	width:100%;
	margin:0 0 0 0;
	position:relative;
	display:table

;}
.content {
	width:100%;
	height:auto;
	overflow:hidden;
	zoom:1;
	display:table;
	background:#f6f5fa
;}
.banner {
	width:100%;
	height:250px;
	overflow:hidden;}
/*首页头部*/
/*首页内容*/
/* banner */

/*首页服务项目*/
.service_item {
	width:950px;
	height:100px;
	margin:12px auto;
	background:#fbfbfb;
	border:1px solid #eaeaea;
	padding-left:30px;}
.service_item dl {
	float:left;
	margin-top:5px
;}
.service_item dl dt {
	text-align:center;
	font-size:14px;}
.service_item dl dd {
	padding-top:5px;
	font-family:"宋体"
;}
.space_4 {
	width:30px;}
.ser_it_1, .ser_it_2, .ser_it_3, .ser_it_4, .ser_it_5, .ser_it_6, .ser_it_7, .ser_it_8 {
	width:114px;
	height:100px;
	background:#fbfbfb;/*padding:20px 25px 20px 25px;*/
	float:left;
	position:relative;
	cursor:pointer
;}
.ui_1 {
	width:26px;
	height:26px;
	background:url(../images/index_ico_1.png) no-repeat;
	margin:0 auto;
	position:absolute;
	left:44px;
	top: 25px;}
.ui_1_hover {
	background:url(../images/index_ico_1_on.png) no-repeat
;}
.ser_it_1 dl {
	width:100px;
	height:24px;
	position:absolute;
	top: 51px;
	left:8%
;}
.ui_2 {
	width:26px;
	height:26px;
	background:url(../images/index_ico_2.png) no-repeat;
	margin:0 auto;
	position:absolute;
	left:44px;
	top: 25px;}
.ui_2_hover {
	background:url(../images/index_ico_2_on.png) no-repeat
;}
.ser_it_2 dl {
	width:100px;
	height:24px;
	position:absolute;
	top: 51px;
	left:8%
;}
.ui_3 {
	width:26px;
	height:26px;
	background:url(../images/index_ico_3.png) no-repeat;
	margin:0 auto;
	position:absolute;
	left:44px;
	top: 25px;}
.ui_3_hover {
	background:url(../images/index_ico_3_on.png) no-repeat
;}
.ser_it_3 dl {
	width:100px;
	height:24px;
	position:absolute;
	top: 51px;
	left:8%
;}
.ui_4 {
	width:26px;
	height:26px;
	background:url(../images/index_ico_4.png) no-repeat;
	margin:0 auto;
	position:absolute;
	left:44px;
	top: 25px;}
.ui_4_hover {
	background:url(../images/index_ico_4_on.png) no-repeat
;}
.ser_it_4 dl {
	width:100px;
	height:24px;
	position:absolute;
	top: 51px;
	left:8%
;}
.ui_5 {
	width:26px;
	height:26px;
	background:url(../images/index_ico_5.png) no-repeat;
	margin:0 auto;
	position:absolute;
	left:44px;
	top: 25px;}
.ui_5_hover {
	background:url(../images/index_ico_5_on.png) no-repeat
;}
.ser_it_5 dl {
	width:100px;
	height:24px;
	position:absolute;
	top: 51px;
	left:8%
;}
.ui_6 {
	width:26px;
	height:26px;
	background:url(../images/index_ico_6.png) no-repeat;
	margin:0 auto;
	position:absolute;
	left:44px;
	top: 25px;}
.ui_6_hover {
	background:url(../images/index_ico_6_on.png) no-repeat
;}
.ser_it_6 dl {
	width:100px;
	height:24px;
	position:absolute;
	top: 51px;
	left:8%
;}
.ui_7 {
	width:26px;
	height:26px;
	background:url(../images/index_ico_7.png) no-repeat;
	margin:0 auto;
	position:absolute;
	left:44px;
	top: 25px;}
.ui_7_hover {
	background:url(../images/index_ico_7_on.png) no-repeat
;}
.ser_it_7 dl {
	width:100px;
	height:24px;
	position:absolute;
	top: 51px;
	left:8%
;}
.ui_8 {
	width:26px;
	height:26px;
	background:url(../images/index_ico_8.png) no-repeat;
	margin:0 auto;
	position:absolute;
	left:44px;
	top: 25px;}
.ui_8_hover {
	background:url(../images/index_ico_8_on.png) no-repeat
;}
.ser_it_8 dl {
	width:100px;
	height:24px;
	position:absolute;
	top: 51px;
	left:8%
;}
dl.it {
	color:#fff
;}
.space_1 {
	width:20px;
	height:5px;}
.index_line {
	width:980px;
	height:5px;
	background:#ec6526;
	margin:0 auto
;}
.index_line .index_line_1 {
	width:328px;
	height:5px;
	background:#3c73b5
;}
/*公司简介*/
.index_con {
	width:980px;
	height:auto;
	overflow:hidden;
	zoom:1;
	margin:0 auto;/*box-shadow:0 0 10px rgba(0, 0, 0, 0.1);-moz-box-shadow:0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow:0 0 10px rgba(0, 0, 0, 0.1)*/
	margin-bottom:30px
;}
.index_con_1 {
	width:100%;
	height:auto;
	overflow:hidden;
	zoom:1;}
.Introduction {
	width:285px;
	height:210px;
	overflow:hidden;
	border:1px solid #eaeaea;
	padding:14px 17px 30px 17px;
	background:#fff
;}
.Introduction dt {
	width:100%;
	height:24px;
	border-bottom:1px solid #246eb8;
	line-height:24px;
	clear:both
;}
.Introduction dd {
	clear:both;
	width:100%;
	height:100%;
	padding-top:10px
;}
.Introduction dd li {
	margin-top:10px
;}
a.index_title {
	border-left:4px solid #246eb8;
	height:19px;
	line-height:19px;
	padding-left:5px;
	font-size:15px;
	color:#4b4f51
;}
a.index_title:hover {
	color:#4b4f51;
	text-decoration:none
;}
a.index_title span {
	font-size:12px;
	color:#b7b8b9
;}
/*律所公告*/
.news_img {
	width:107px;
	height:71px;
	display:block;
	overflow:hidden
;}
.news_intro {
	width:160px;
	height:71px;
	display:block;
	overflow:hidden;}
.dataTime {
	color:#acacad
;}
.Announcement {
	width:285px;
	height:210px;
	overflow:hidden;
	border:1px solid #eaeaea;
	padding:14px 17px 30px 17px;
	margin-left:8px;
	background:#fff
;}
.Announcement dt {
	width:100%;
	height:24px;
	border-bottom:1px solid #246eb8;
	line-height:24px;
	clear:both
;}
.Announcement dd {
	clear:both;
	width:100%;
	height:100%;
	padding-top:10px
;}
.Announcement dd ul {
	width:100%;
	height:100%;
	display:block
;}
.Announcement dd ul li {
	width:100%;
	height:auto;
	overflow:hidden;
	margin-top:10px;
	display:block;
	clear:both
;}
.Announcement dd ul ul li {
	margin:0;
	background: url(../images/list_style.png) no-repeat 0 8px;
	padding-left:10px;
	width:275px;
	height:22px;
	line-height:22px;
	clear:both
;}
/*新闻*/
.news {
	width:285px;
	height:210px;
	overflow:hidden;
	border:1px solid #eaeaea;
	padding:14px 17px 30px 17px;
	background:#fff
;}
.news dt {
	width:100%;
	height:24px;
	border-bottom:1px solid #246eb8;
	line-height:24px;
	clear:both
;}
.news dd {
	clear:both;
	width:100%;
	height:100%;}
.news dd ul {
	width:100%;
	height:100%;
	display:block
;}
.news dd ul li {
	width:100%;
	height:auto;
	overflow:hidden;
	margin-top:10px;
	display:block;
	clear:both
;}
.news dd ul ul li {
	margin:0;
	background: url(../images/list_style.png) no-repeat 0 8px;
	padding-left:10px;
	width:275px;
	height:22px;
	line-height:22px;
	clear:both;}
/*通知*/
.news2 {
	width:285px;
	height:210px;
	overflow:hidden;
	border:1px solid #eaeaea;
	padding:14px 17px 30px 17px;
	background:#fff
;}
.news2 dt {
	width:100%;
	height:24px;
	border-bottom:1px solid #246eb8;
	line-height:24px;
	clear:both
;}
.news2 dd {
	margin-top:20px;
	clear:both;
	width:100%;
	height:100%;}
.news2 dd ul {

	width:100%;
	height:100%;
	display:block
;}
.news2 dd ul li {
	width:100%;
	height:auto;
	overflow:hidden;
	margin-top:10px;
	display:block;
	clear:both
;}
.news2 dd ul ul li {
	margin:0;
	background: url(../images/list_style.png) no-repeat 0 8px;
	padding-left:10px;
	width:275px;
	height:100%;
	line-height:22px;
	clear:both;}
/*团队介绍*/
.index_con_2 {
	width:100%;
	height:auto;
	overflow:hidden;
	zoom:1;
	margin-top:12px
;}
.Team {
	width:946px;
	height:221px;
	overflow:hidden;
	border:1px solid #eaeaea;
	padding:14px 17px 30px 17px;
	background:#fff
;}
.Team dt {
	width:100%;
	height:24px;
	border-bottom:1px solid #246eb8;
	line-height:24px;
	clear:both
;}
.Team dd {
	clear:both;
	width:100%;
	height:100%;
	padding-top:10px;
	position:relative;
	display:block
;}
.Team dd ul {
	position:absolute;
	left:-8px;}
.Team dd li {
	float:left;
	width:130px;
	height:164px;
	overflow:hidden;
	margin:20px 14px 0 15px
;}
/*案例展示*/
.index_con_3 {
	width:100%;
	height:auto;
	overflow:hidden;
	zoom:1;
	margin-top:12px
;}
.Case {
	width:946px;
	height:248px;
	overflow:hidden;
	border:1px solid #eaeaea;
	padding:14px 17px 30px 17px;
	background:#fff
;}
.Case dt {
	width:100%;
	height:24px;
	border-bottom:1px solid #246eb8;
	line-height:24px;
	clear:both
;}
.Case dd {
	clear:both;
	width:100%;
	height:100%;
	padding-top:10px;
	display:block;
	position:relative
;}
.Case dd ul {
	float:left;
	position:absolute;
	left:-30px;
	top:20px
;}
/*.Case dd li{ margin-top:10px;  float:left; width:227px; height:164px; overflow:hidden; margin-left:9px}*/
.Case dd li {
	margin:0;
	background: url(../images/list_style.png) no-repeat 0 8px;
	padding-left:10px;
	width:275px;
	height:22px;
	line-height:22px;
	float:left;
	margin-left:35px;
	margin-top:5px
;}

/*合作客户*/
.index_con_4 {
	width:100%;
	height:auto;
	overflow:hidden;
	zoom:1;
	margin-top:12px
;}
.Client {
	width:946px;
	height:129px;
	overflow:hidden;
	border:1px solid #eaeaea;
	padding:14px 17px 30px 17px;
	background:#fff
;}
.Client dt {
	width:100%;
	height:24px;
	border-bottom:1px solid #246eb8;
	line-height:24px;
	clear:both
;}
.Client dd {
	clear:both;
	width:100%;
	height:100%;
	padding-top:10px;
	position:relative;
	display:block
;}
.Client dd ul {
	width:100%;
height:
;}
.Client dd li.c_left {
	width:8px;
	height:25px;
	background:url(../images/left.png) no-repeat;
	margin-top:45px;
	cursor:pointer
;}
.Client dd li.c_right {
	width:8px;
	height:25px;
	background:url(../images/right.png) no-repeat;
	margin-top:45px;
	cursor:pointer
;}
.Client dd li.c_con {
	width:910px;
	height:100px;
	display:block;
	margin-left:10px
;}
.Client dd li.c_con .client_img {
	width:100%;
	height:100%;
	margin-top:30px
;}
.Client dd li.c_con .client_img li {
	width:120px;
	height:50px;
	float:left;
	margin-left:10px
;}
/*---------*/
.des_mask dl {
	color:#fff;
	padding:20px
;}
.des_mask dl dt {
	border:none
;}
.des_mask dl dd {
	padding:0
;}
a:link.link_more2, a:visited.link_more2 {
	width:82px;
	height:26px;
	background:#3e74b4;
	color:#fff;
	text-align:center;
	line-height:26px;
	text-decoration:none;
	font-size:12px
;}
a:hover.link_more2, a:active.link_more2 {
	width:82px;
	height:26px;
	color:#f18518;
	font-size:12px
;}
.trigon {
	display:block;
	border-top:5px solid #fff;
	border-left:5px solid #ccc;
	border-bottom:5px solid #fff;
	margin-top:5px/*小三角*/
;}
/*二级页面*/
/*二级banner*/
.mod_sub_banner {
	width:100%;
	height:222px;
	background:url(../images/sub_banner_1.jpg) no-repeat center;
	position:relative;
	margin:0 auto
;}
.sub_con {
	width:980px;
	height:auto;
	zoom:1;
	margin:12px auto;}
/*二级左侧*/
.sub_con .sub_con_l {
	width:204px;
	height:auto;
	background:#fefefe;
	float:left;
	box-shadow:0 0 10px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:0 0 10px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow:0 0 10px rgba(0, 0, 0, 0.1);
	position:relative;
	border:1px solid #eee;
	padding-bottom:20px;
	margin-left:-10px
;}
.list_title {
	width:204px;
	height:57px;
	color:#3a3a3a;
	line-height:36px;
	font-size:16px;
	padding-top:15px;
	position:relative;
	z-index:19
;}
.list_title .list_title_bg {
	position:absolute;
	width:213px;
	height:47px;
	background:url(../images/sub_left_t_bg.png) no-repeat;
	left: -6px;
	z-index:19;
	text-align:center
;}
.all_list li {
	border:none;
	position:relative
;}
.all_list li a {
	display:block;
	width:100%;
	height:45px;
	line-height:45px;
	border-bottom:1px solid #eee;
	background:#fff;
	text-align:center;
	font-size:14px
;}
.all_list li a:hover {
	background:#f7f7f7
;}
.all_list li.on a {
	background:#f7f7f7
;}
.all_list li.list_border_top {
	border-bottom:1px solid #eee;
	height:1px;
	line-height:1px
;}
.l_trigon {
	display:block;
	width:5px;
	height:10px;
	position:absolute;
	background:url(../images/l_trigon.png);
	left: 41px;
	top: 19px;}
/*二级右侧*/
.sub_right_title {
	display:block;
	font-size:14px;
	color:#999;
	margin-left:30px
;}
.site_map {
	list-style-image:url(../images/site_ico.gif);
	min-width:221px;
	height:24px;
	margin-right:15px;}
.sub_con .sub_con_r {
	width:775px;
	height:auto;
	min-height:500px;
	overflow:hidden;
	zoom:1;
	float:right;
	padding-bottom:20px
;}
.sub_con_r .sub_con_r_top {
	width:772px;
	height:50px;
	line-height:50px;
	border:1px solid #eee;
	background:#fff
;}
.sub_con_r .sub_con_r_art {
	width:720px;
	height:auto;
	overflow:hidden;
	zoom:1;
	padding:30px 26px 40px 26px;
	margin-top:10px;
	border:1px solid #eee;
	background:#fff
           
;}
.line-H {
	line-height:1.9em
;}
.space_5 {
	width:10px;
	height:5px;
}





/*新闻资讯 列表*/
.list_news_top {
	width:100%;
	height:300px;}
.list_news_top dl {
	width:100%;
	height:140px;
	border-bottom:1px solid #e5e4e2;
	padding-top:15px
;}
.list_news_top dl a {
	color:#494848
;}
.list_news_top dl dt {
	float:left;
	display:block
;}
.list_news_top dl dd {
	float:left;
	display:block
;}
.list_news_top dl dt {
	width:195px;
	height:130px
;}
.list_news_top dl dd {
	width:460px;
	height:133px;
	overflow:hidden;
	margin-left:10px;}
.list_news_top dd dl {
	width:100%;
	height:133px;
	clear:both
;}
.list_news_top dd dl dt {
	width:100%;
	height:24px;
	font-size:16px;
	clear:both
;}
.list_news_top dd dl dd {
	width:100%;
	height:73x;
	padding-top:15px;
	clear:both;
	margin:0;
	line-height:24px
;}
.list_news_list {
	width:100%;
	height:auto;
	margin-top:10px
;}
.list_news_list dl {
	width:100%;
	height:45px;
	line-height:45px;
	border-bottom:1px solid #e5e4e2
;}
.list_news_list dt ul li {
	list-style-image:url(../images/list_style_n.png);
	margin-left:20px
;}
.list_news_list dt ul li a {
	font-size:14px;}
.list_news_list dt ul li a:hover {
	font-size:14px;}
.list_news_list .list_bg {
	background:#f9f9f9
;}
/*二级团队*/
.list_team {
	display:block;
	width:100%;
	height:auto;
	position:relative;
	left:-10px
;}
.list_team li {
	width:130px;
	height:165px;
	overflow:hidden;
	float:left;
	margin-left:10px;
	margin-top:20px;
	display:block
;}
.img_Mask {
	position:relative;
	width:130px;
	height:165px;}
.img_Mask img {
	z-index:1
;}
.img_Mask .team_img_title {
	width:100%;
	height:34px;
	background:#000;
	position:absolute;
	z-index:9999;
	left:0;
	bottom:0;
	color:#eee;
	line-height:34px;
	text-align:center;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4f000000', endColorstr='#4f000000');
	background-color:rgba(0, 0, 0, 0.4)/*透明度*/
;}

.img_Mask .team_img_title a {
	display:block;
	border-bottom:1px solid #eee;
	text-align:center;
        color:#ffffff;
	font-size:12px
;}
.img_Mask .team_img_title a:hover {
        font-size:14px;
        font-weight:bold;
        text-decoration:none;
       color:#ffffff;
	background:#1586c8

;}
.img_Mask .team_img_title.on a {
        font-size:14px;
        font-weight:bold;
        text-decoration:none;
       color:#ffffff;
	background:#1586c8
;}

/*荣誉*/
.list_team2 {
	display:block;
	width:100%;
	height:auto;
	position:relative;
	left:-10px
;}
.list_team2 li {
	width:290px;
	height:233px;
	overflow:hidden;
	float:left;
	margin-left:40px;
	margin-top:20px;
	display:block
;}
.img_Mask2 {
	position:relative;
	width:290px;
	height:233px;}

.img_Mask2 .team_img_title {
	width:100%;
	height:34px;
	background:#000;
	position:absolute;
	
	left:0;
	bottom:0;
	color:#eee;
	line-height:34px;
	text-align:center;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4f000000', endColorstr='#4f000000');
	background-color:rgba(0, 0, 0, 0.4)/*透明度*/
;}






/*文章内容页*/
dl.list_article dt {
	width:100%;
	height:60px;
        font-size: 16px;
	color:#666;
	text-align:center
;}
dl.list_article dd.con_1 {
	width:100%;
	height:39px;
	border-top:1px dotted #e2e2e2;
	border-bottom:1px dotted #e2e2e2;
	line-height:39px;
	text-align:center
;}
dl.list_article dd.con_2 {
	width:100%;
	min-height:245px;
        color:#666;
        font-size: 14px;
	overflow:hidden;
	zoom:1;
	border-bottom:1px dotted #e2e2e2;
	padding:10px 0 15px 0;
	line-height:2em
;}




/*留言*/
.mod_message {
	width:500px;
	height:auto;
	overflow:hidden;
	zoom:1;
	margin:0 auto
;}
.mod_message dl {
	clear:both;
	margin-top:10px;
	padding-top:10px
;}
.mod_message dl dt {
	width:100px;
	min-height:28px;
	line-height:28px;
	text-align:right;
	float:left;}
.mod_message dl dd {
	width:200px;
	min-height:28px;
	line-height:28px;
	text-align:left;
	float:left;
	margin-left:5px
;}
.mod_message dl dd input {
	width:200px;
	height:28px;
	line-height:28px;
	border:1px solid #eee
;}
.mod_message dl dd textarea {
	border:1px solid #eee;
	width:225px;}
.mod_message dl dd input.vcode {
	width:80px;
	height:28px;}
.mod_message dl.message_btn input {
	width:70px;
	height:24px;}
.mod_message dl.message_btn dd {
	margin-left:100px
;}
.mod_message #errmsgBox {
	width:100%;
	height:20px;
	font-size:12px;
	margin-left:103px;}
/*分页*/
.page_num {
	width:700px;
	height:50px;
	margin:0 auto;
	padding-top:20px;
	margin-top:20px
;}
.page_num ul {
	margin-left:150px
;}
.page_num li {
	float:left;
	margin-left:5px;
	border:1px #eee solid;
	background:#fff;
	padding:5px 12px 5px 12px;}
.page_num li a {
	display:block;
	background:#fff
;}
/*企业介绍*/
/*在线地图*/
.map {
	width:770px;
	height:500px;
	padding:0 5px;
	background-color: #FFF;}

.search {
	position:relative;
	padding-top:10px;
	padding-left:90px;
	float:right;
	width:300px;
	z-index:15;
	height:33px;
	display:inline;
	line-height:22px;}
.text {
	float:left;
	width:235px;
	padding-left:5px;
	border:1px solid #1386c9;
	background:#ffffff;
	color:#b5b5b5;
	height:30px;
	line-height:30px;}
.button {
	float:left;
	width:33px;
	margin-left:3px;
	height:31px;
	display:inline;
        border:none;
	background:url(../images/button.gif) center no-repeat	
;}

.tianqi {
	position:relative;
	padding-top:15px;
	padding-left:20px;
	float:left;
	width:500px;
	z-index:15;
	height:33px;
	display:inline;
	line-height:20px;}
/*师资队伍-化学*/
.index_sz_1 {
	width:100%;
	height:auto;
	overflow:hidden;
	zoom:1;
	margin-top:12px
;}
.sz1 {
	width:680px;
	height:110px;
	overflow:hidden;
	border:1px solid #eaeaea;
	padding:14px 17px 30px 17px;
	background:#fff

;}
.sz1 dt {
	width:100%;
	height:24px;
	border-bottom:1px solid #246eb8;
	line-height:24px;
	clear:both
;}
.sz1 dd {
	clear:both;
	width:100%;
	height:100%;
	padding-top:10px;
	display:block;
	position:relative
;}
.sz1 dd ul {
	float:left;
	position:absolute;
	left:-30px;
	top:20px
;}

.sz1 dd li {
	margin:0;
	background: url(../images/list_style.png) no-repeat 0 8px;
	padding-left:10px;
	width:75px;
	height:22px;
	line-height:22px;
	float:left;
	margin-left:35px;
        font-size: 14px;
	margin-top:5px

;}
/*师资队伍-化工*/
.index_sz_2 {
	width:100%;
	height:auto;
	overflow:hidden;
	zoom:1;
	margin-top:12px
;}
.sz2 {
	width:680px;
	height:110px;
	overflow:hidden;
	border:1px solid #eaeaea;
	padding:14px 17px 30px 17px;
	background:#fff

;}
.sz2 dt {
	width:100%;
	height:24px;
	border-bottom:1px solid #246eb8;
	line-height:24px;
	clear:both
;}
.sz2 dd {
	clear:both;
	width:100%;
	height:100%;
	padding-top:10px;
	display:block;
	position:relative
;}
.sz2 dd ul {
	float:left;
	position:absolute;
	left:-30px;
	top:20px
;}

.sz2 dd li {
	margin:0;
	background: url(../images/list_style.png) no-repeat 0 8px;
	padding-left:10px;
	width:75px;
	height:22px;
	line-height:22px;
	float:left;
	margin-left:35px;
        font-size: 14px;
	margin-top:5px

;}
/*师资队伍-制药工程系*/
.index_sz_3 {
	width:100%;
	height:auto;
	overflow:hidden;
	zoom:1;
	margin-top:12px
;}
.sz3 {
	width:680px;
	height:130px;
	overflow:hidden;
	border:1px solid #eaeaea;
	padding:14px 17px 30px 17px;
	background:#fff

;}
.sz3 dt {
	width:100%;
	height:24px;
	border-bottom:1px solid #246eb8;
	line-height:24px;
	clear:both
;}
.sz3 dd {
	clear:both;
	width:100%;
	height:100%;
	padding-top:10px;
	display:block;
	position:relative
;}
.sz3 dd ul {
	float:left;
	position:absolute;
	left:-30px;
	top:20px
;}

.sz3 dd li {
	margin:0;
	background: url(../images/list_style.png) no-repeat 0 8px;
	padding-left:10px;
	width:75px;
	height:22px;
	line-height:22px;
	float:left;
	margin-left:35px;
        font-size: 14px;
	margin-top:5px

;}
/*师资队伍-材料科学系*/
.index_sz_4 {
	width:100%;
	height:auto;
	overflow:hidden;
	zoom:1;
	margin-top:12px
;}
.sz4 {
	width:680px;
	height:160px;
	overflow:hidden;
	border:1px solid #eaeaea;
	padding:14px 17px 30px 17px;
	background:#fff

;}
.sz4 dt {
	width:100%;
	height:24px;
	border-bottom:1px solid #246eb8;
	line-height:24px;
	clear:both
;}
.sz4 dd {
	clear:both;
	width:100%;
	height:100%;
	padding-top:10px;
	display:block;
	position:relative
;}
.sz4 dd ul {
	float:left;
	position:absolute;
	left:-30px;
	top:20px
;}

.sz4 dd li {
	margin:0;
	background: url(../images/list_style.png) no-repeat 0 8px;
	padding-left:10px;
	width:75px;
	height:22px;
	line-height:22px;
	float:left;
	margin-left:35px;
        font-size: 14px;
	margin-top:5px

;}
/*师资队伍-实验室*/
.index_sz_5 {
	width:100%;
	height:auto;
	overflow:hidden;
	zoom:1;
	margin-top:12px
;}
.sz5 {
	width:680px;
	height:220px;
	overflow:hidden;
	border:1px solid #eaeaea;
	padding:14px 17px 30px 17px;
	background:#fff

;}
.sz5 dt {
	width:100%;
	height:24px;
	border-bottom:1px solid #246eb8;
	line-height:24px;
	clear:both
;}
.sz5 dd {
	clear:both;
	width:100%;
	height:100%;
	padding-top:10px;
	display:block;
	position:relative
;}
.sz5 dd ul {
	float:left;
	position:absolute;
	left:-30px;
	top:20px
;}

.sz5 dd li {
	margin:0;
	background: url(../images/list_style.png) no-repeat 0 8px;
	padding-left:10px;
	width:75px;
	height:22px;
	line-height:22px;
	float:left;
	margin-left:35px;
        font-size: 14px;
	margin-top:5px

;}
/*师资队伍-学工办*/
.index_sz_6 {
	width:100%;
	height:auto;
	overflow:hidden;
	zoom:1;
	margin-top:12px
;}
.sz6 {
	width:680px;
	height:250px;
	overflow:hidden;
	border:1px solid #eaeaea;
	padding:14px 17px 30px 17px;
	background:#fff

;}
.sz6 dt {
	width:100%;
	height:24px;
	border-bottom:1px solid #246eb8;
	line-height:24px;
	clear:both
;}
.sz6 dd {
	clear:both;
	width:100%;
	height:100%;
	padding-top:10px;
	display:block;
	position:relative
;}
.sz6 dd ul {
	float:left;
	position:absolute;
	left:-30px;
	top:20px
;}

.sz6 dd li {
	margin:0;
	background: url(../images/list_style.png) no-repeat 0 8px;
	padding-left:10px;
	width:75px;
	height:22px;
	line-height:22px;
	float:left;
	margin-left:35px;
        font-size: 14px;
	margin-top:5px

;}
/*师资队伍-办公室*/
.index_sz_7 {
	width:100%;
	height:auto;
	overflow:hidden;
	zoom:1;
	margin-top:12px
;}
.sz7 {
	width:680px;
	height:380px;
	overflow:hidden;
	border:1px solid #eaeaea;
	padding:14px 17px 30px 17px;
	background:#fff

;}
.sz7 dt {
	width:100%;
	height:24px;
	border-bottom:1px solid #246eb8;
	line-height:24px;
	clear:both
;}
.sz7 dd {
	clear:both;
	width:100%;
	height:100%;
	padding-top:10px;
	display:block;
	position:relative
;}
.sz7 dd ul {
	float:left;
	position:absolute;
	left:-30px;
	top:20px
;}

.sz7 dd li {
	margin:0;
	background: url(../images/list_style.png) no-repeat 0 8px;
	padding-left:10px;
	width:75px;
	height:22px;
	line-height:22px;
	float:left;
	margin-left:35px;
        font-size: 14px;
	margin-top:5px

;}
/*搜索页框架*/
.sub2_con {
	width:980px;
	height:auto;
	zoom:1;
	margin:12px auto;}
.sub2_right_title {
	display:block;
	font-size:14px;
	color:#999;
	margin-left:30px
;}
.site2_map {
	list-style-image:url(../images/site_ico.gif);
	min-width:1px;
	height:24px;
	margin-right:15px;}
.sub2_con .sub2_con_r {
	width:970px;
	height:auto;
	min-height:500px;
	overflow:hidden;
	zoom:1;
	float:right;
	padding-bottom:20px

;}
.sub2_con_r .sub2_con_r_top {
	width:968px;
	height:50px;
	line-height:50px;
	border:1px solid #eee;
	background:#fff
;}
.sub2_con_r .sub2_con_r_art {
	width:916px;
	height:auto;
	overflow:hidden;
	zoom:1;
	padding:30px 26px 30px 26px;
	margin-top:10px;

	border:1px solid #eee;
	background:#fff
;}
.line-H {
	line-height:1.9em
;}
.space_5 {
	width:10px;
	height:5px;}
/*搜索页 列表*/
.list2_news_top {
	width:100%;
	height:300px;}
.list2_news_top dl {
	width:100%;
	height:140px;
	border-bottom:1px solid #e5e4e2;
	padding-top:15px
;}
.list2_news_top dl a {
	color:#494848
;}
.list2_news_top dl dt {
	float:left;
	display:block
;}
.list2_news_top dl dd {
	float:left;
	display:block
;}
.list2_news_top dl dt {
	width:195px;
	height:130px
;}
.list2_news_top dl dd {
	width:460px;
	height:133px;
	overflow:hidden;
	margin-left:10px;}
.list2_news_top dd dl {
	width:100%;
	height:133px;
	clear:both
;}
.list2_news_top dd dl dt {
	width:100%;
	height:24px;
	font-size:16px;
	clear:both
;}
.list2_news_top dd dl dd {
	width:100%;
	height:73x;
	padding-top:15px;
	clear:both;
	margin:0;
	line-height:24px
;}
.list2_news_list {
	width:100%;
	height:auto;
	margin-top:10px
;}
.list2_news_list dl {
	width:100%;
	height:200px;
	line-height:45px;
	border-bottom:1px solid #e5e4e2
;}
.list2_news_list dt ul li {
	list-style-image:url(../images/list_style_n.png);
	margin-left:20px
;}
.list2_news_list dt ul li a {
	font-size:14px;}
.list2_news_list dt ul li a:hover {
	font-size:14px;}
.list2_news_list .list_bg {
	background:#f9f9f9
;}